Bug 816950 - RFE: upgrade opus to recently released 0.9.10
RFE: upgrade opus to recently released 0.9.10
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: opus (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 06:57 EDT by Peter Lemenkov
Modified: 2012-05-26 02:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: opus-0.9.10-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-12 21:49:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2012-04-27 06:57:01 EDT
Note - since 0.9.9 opus introduced bitstream-incompatible codec and its samples cannot be properly processes with the old draft-10.

http://opus-codec.org/testvectors/opus_testvectors-draft11.tar.gz

I'm using Opus library for my VoIP transcoder proxy and I'd like to see it updated in Fedora so I could drop another one homebrew package from my private repo.
Comment 1 Peter Robinson 2012-04-27 19:10:54 EDT
Sorry, missed the update. I've built in on rawhide and will let it sit there for a couple of days and if it all looks OK I'll push it to other Releases
Comment 2 Fedora Update System 2012-05-01 16:50:52 EDT
opus-0.9.10-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/opus-0.9.10-1.fc17
Comment 3 Fedora Update System 2012-05-01 17:45:05 EDT
opus-0.9.10-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/opus-0.9.10-1.fc16
Comment 4 Fedora Update System 2012-05-01 17:45:15 EDT
opus-0.9.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/opus-0.9.10-1.fc15
Comment 5 Fedora Update System 2012-05-02 16:32:23 EDT
Package opus-0.9.10-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing opus-0.9.10-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7071/opus-0.9.10-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-12 21:49:36 EDT
opus-0.9.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-05-12 21:54:21 EDT
opus-0.9.10-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-05-26 02:59:28 EDT
opus-0.9.10-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.